footer {
    height: 450px;
    padding: 0;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center
}

footer.movie.header_medium,
footer.tv.header_medium,
footer.person.header_medium {
    margin-top: 50px
}

footer nav {
    display: flex;
    justify-content: space-between
}

footer nav,
footer nav a {
    color: #fff
}

footer nav div {
    margin-right: 20px;
    min-width: 0;
    box-sizing: border-box
}

footer nav div:last-child {
    margin-right: 0
}

footer nav div.join {
    width: 230px;
    text-align: right;
    position: relative;
    top: -36px;
    right: 0
}

footer nav div.join img {
    display: block;
    position: absolute;
    top: 0;
    right: 0
}

footer nav h3 {
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.4em;
    text-transform: uppercase;
    color: #fff;
    white-space: nowrap
}

footer nav ul li {
    line-height: 1.6em;
    /*max-width: 260px;*/
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff
}

footer nav ul li a span.glyphicons {
    top: 0;
    font-size: 0.6em
}

footer nav ul li a.donations {
    font-size: 1em;
    font-weight: bold;
}

footer nav ul li a {
    font-size: 1.2em;
}

footer nav a.rounded {
    position: relative;
    top: 140px;
    border-color: #fff;
    background-color: #fff;
    color: #01d277;
    font-size: 1.3em;
    font-weight: bold;
    display: inline-block;
    word-wrap: break-word;
    white-space: normal;
    text-transform: uppercase
}

footer nav a.rounded.logged_in {
    text-transform: none
}

footer {
    clear: both;
    padding-bottom: 30px
}

footer.pad {
    margin-top: 60px
}

footer nav {
    width: 1000px;
    margin: 0 auto;
    font-size: .9em
}

footer nav ul.right {
    margin-bottom: 15px
}

footer nav ul.right li {
    border-right: 1px solid #000;
    padding: 0 10px 0 10px
}

footer nav ul.right li:last-child {
    border-right: none;
    padding-right: 0
}

footer ul.social {
    position: relative;
    top: 8px;
    right: 0
}

footer ul.social li {
    margin-right: 10px;
    display: inline
}

footer ul.social li:last-child {
    margin-right: 0
}

footer ul.social li a {
    font-size: 2.2em;
    color: #333
}
